<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four: Antithesis (2020)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Fantastic-Four-Antithesis-2020-4-of-4/digital-comic/887200</Web>
  <Summary>Reed Richards has made the ultimate sacrifice to save the cosmos from both Antithesis and Galactus, dooming himself to a life among the stars! Meet Mr. Galactic!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887200], [RELDATE:2020-11-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
